.blog-banner {
    height: 12px!important;
    background-color: #b4e1e1;
}
.blog-banner .padding-t-55 {
    padding-top: 55px;
}

.blog {
    min-width: 430px;
}
.blog h1 {
    margin-bottom: 20px;
}
.blog h3 a {

    color: #656565;
}

.blog .b-border {
    border: 1px solid #CCC;
    margin: 15px 0px;
}

.blog .b-image {
    min-height: 309px;
    background-size: cover;
    background-position: center;
}

.blog .b-padding {
    padding-top: 25px;
    padding-left: 25px;
    padding-right: 25px;
}

.blog .b-tag {
    font-size: 11px;
    height: 100px;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding-bottom: 10px;
}

.blog .b-text {
    line-height: 1.5;
    font-size: 16px;
}
.blog .b-text a {
    font-weight: bold;
}

.blog .b-social {
    text-align: right;
    padding-top: 15px;
    padding-right: 50px;
}

.blog .b-padding-bottom {
    padding-bottom: 15px;
}

.blog .b-social img {
    padding-right: 5px;
}

.m-left {
    margin-left: 15px;
}

@media (max-width: 768px) {
    .blog-filter.pull-right{
         float: none!important;   
    }    
}
@media (max-width: 992px) {
    .b-social {
        padding-bottom: 15px;
    }
}
@media (max-width: 1200px) {
}